Subject: Re: [OPSEC] [v6ops] FW: IETF WG state changed for draft-ietf-opsec-ipv6-eh-filtering for 2 weeks

From: Brian E Carpenter <[email-masked]>
Date: Wed, 13 Jun 2018 11:22:53 +1200

I believe this draft is ready to ship. I think it's useful.

Some people object to the fact that firewalls look at extension
headers in the first place, but I think that is a very academic
concern, because firewalls in the real world do so. Therefore,
these recommendations are necessary.

Regards
   Brian Carpenter

On 30/05/2018 03:04, Eric Vyncke (evyncke) wrote:
> [Sent to OPSEC, 6MAN and V6OPS mailing list]
> 
> As discussed at our last OSPEC WG meeting, this is to open a two-week WGLC for:
>     https://datatracker.ietf.org/doc/draft-ietf-opsec-ipv6-eh-filtering/
> 
> If you have not read it, please do so now. You may send nits to the author, but substantive discussion should go to the [email-masked] list.
> 
> (While V6OPS & 6MAN WG are in cc because of close alignment with the WG expertise area, may we ask to send feedback and comments in the OPSEC WG ?)
>  
> We will close the call on 12 June 2018.
> 
> Best regards,
> 
> -éric & -ron (OPSEC WG co-chairs)
> 
> On 29/05/18 16:21, "IETF Secretariat" <[email-masked]> wrote:
> 
>     
>     The IETF WG state of draft-ietf-opsec-ipv6-eh-filtering has been changed to
>     "In WG Last Call" from "WG Document" by Éric Vyncke:
>     
>     https://datatracker.ietf.org/doc/draft-ietf-opsec-ipv6-eh-filtering/
>     
>     Comment:
>     The consensus at IETF-101 meeting was that the document is ready for WGLC.
>     So, let's open a 2-week WGLC.
>     
> 
> _______________________________________________
> v6ops mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/v6ops
>